marof _mbs_list - Feature #554
POLAGANJE ARMATURE-VEZANJE

02/10/2020 01:45 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 554
Category:

Target version:

ID: 436
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/10/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 254
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 02/10/2020 08:15 AM - Niraj Bhatt
- Assignee set to 554

#2 - 03/09/2020 12:30 PM - Ales Kordis

- Status changed from New to In Progress

Starting Work

#3 - 03/09/2020 01:01 PM - ADNAN SLJIVIC

Starting Work

#4 - 03/09/2020 03:05 PM - Ales Kordis
Still working

#5 - 03/09/2020 03:06 PM - ADNAN SLJIVIC

- Status changed from In Progress to Closed
- % Done changed from 0 to 100

Ending Work

#6 - 03/09/2020 03:19 PM - ENVER MALIQI
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#7 - 03/09/2020 03:19 PM - ENVER MALIQI
Still working

#8 - 03/10/2020 05:47 AM - Ales Kordis
Starting Work

#9 - 03/10/2020 05:55 AM - ADNAN SLJIVIC
Starting Work

#10 - 03/10/2020 05:58 AM - ENVER MALIQI
Starting Work

#11 - 03/10/2020 05:59 AM - Vehbi Krasniqi
Starting Work

#12 - 03/10/2020 07:55 AM - ADNAN SLJIVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#13 - 03/10/2020 12:08 PM - ADNAN SLJIVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#14 - 03/10/2020 03:00 PM - Ales Kordi$
Still working

#15 - 03/10/2020 03:58 PM - ENVER MALIQI
Still working

#16 - 03/10/2020 03:59 PM - ADNAN SLJIVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#17 - 03/10/2020 04:01 PM - Vehbi Krasniqi
Ending Work

#18 - 03/11/2020 05:52 AM - Ales Kordis$
- Status changed from Closed to In Progress

- % Done changed from 100 to 0
Starting Work

#19 - 03/11/2020 05:57 AM - ENVER MALIQI
Starting Work

#20 - 03/11/2020 06:07 AM - ADNAN SLJIVIC
Starting Work

#21 - 03/11/2020 06:26 AM - ADNAN SLJIVIC
Still working

#22 - 03/11/2020 06:27 AM - ADNAN SLJIVIC
Starting Work

#23 - 03/11/2020 07:10 AM - MUJAGA DIZDAREVIC
Starting Work

#24 - 03/11/2020 07:10 AM - MUJAGA DIZDAREVIC
Still working

#25 - 03/11/2020 07:11 AM - MUJAGA DIZDAREVIC
Starting Work

#26 - 03/11/2020 09:23 AM - MATJAZ MOHAR
Starting Work

#27 - 03/11/2020 03:21 PM - MATJAZ MOHAR
Still working

#28 - 03/11/2020 03:55 PM - Ales Kordi$
Still working

#29 - 03/11/2020 03:57 PM - MUJAGA DIZDAREVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#30 - 03/11/2020 03:58 PM - ENVER MALIQI
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Still working

#31 - 03/11/2020 03:59 PM - ADNAN SLJIVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#32 - 03/12/2020 05:50 AM - Ales Kordis
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work
#33 - 03/12/2020 05:52 AM - ADNAN SLJIVIC
Starting Work

#34 - 03/12/2020 05:52 AM - ADNAN SLJIVIC
Still working

#35 - 03/12/2020 05:52 AM - ADNAN SLJIVIC
Starting Work

#36 - 03/12/2020 05:56 AM - MATJAZ MOHAR
Starting Work

#37 - 03/12/2020 05:58 AM - ENVER MALIQI
Starting Work

#38 - 03/12/2020 09:22 AM - MATJAZ MOHAR
Still working

#39 - 03/12/2020 10:29 AM - ADNAN SLJIVIC
Still working

#40 - 03/12/2020 03:01 PM - ENVER MALIQI
Still working

#41 - 03/13/2020 05:46 AM - Ales Kordis
System updated task during auto shift end

#42 - 03/13/2020 06:01 AM - Ales Kordis
Starting Work

#43 - 03/13/2020 02:36 PM - Ales Kordi$
Still working

#44 - 03/17/2020 05:52 AM - Ales Kordis
Starting Work

#45 - 03/17/2020 11:00 AM - MATJAZ MOHAR
Starting Work

#46 - 03/17/2020 01:56 PM - MATJAZ MOHAR
Still working

#47 - 03/17/2020 02:00 PM - Ales Kordi$
Still working

#48 - 03/18/2020 05:55 AM - Ales Kordis$
Starting Work

#49 - 03/18/2020 05:57 AM - Mehmed Ajki¢
Starting Work

#50 - 03/18/2020 05:58 AM - ENVER MALIQI
Starting Work

#51 - 03/18/2020 02:00 PM - Ales Kordi$
Still working
#52 - 03/18/2020 02:57 PM - ENVER MALIQI
Still working

#53 - 03/18/2020 02:59 PM - Mehmed Ajki¢
Still working

#54 - 03/19/2020 09:58 AM - ENVER MALIQI
Starting Work

#55 - 03/19/2020 03:02 PM - ENVER MALIQI
Still working

#56 - 03/24/2020 05:54 AM - Ales Kordis
Starting Work

#57 - 03/24/2020 06:00 AM - ENVER MALIQI
Starting Work

#58 - 03/24/2020 12:56 PM - Ales Kordis
Still working

#59 - 03/24/2020 12:59 PM - ENVER MALIQI
Still working

#60 - 03/24/2020 12:59 PM - Vehbi Krasniqi
Starting Work

#61 - 03/24/2020 12:59 PM - Vehbi Krasniqi
Still working

#62 - 03/26/2020 05:59 AM - ENVER MALIQI
Starting Work

#63 - 03/26/2020 05:59 AM - Vehbi Krasniqi
Starting Work

#64 - 03/26/2020 06:02 AM - Ales Kordis
Starting Work

#65 - 03/26/2020 09:30 AM - ADNAN SLJIVIC
Starting Work

#66 - 03/26/2020 02:01 PM - Ales Kordi$
Still working

#67 - 03/26/2020 02:56 PM - ENVER MALIQI
Still working

#68 - 03/26/2020 02:58 PM - ADNAN SLJIVIC
Still working

#69 - 03/26/2020 03:49 PM - Vehbi Krasniqi

polagadje in vezanje Armature A,B Talaf. plsge spodanj mreze

#70 - 03/27/2020 05:56 AM - Mehmed Ajkic¢
Starting Work
#71 - 03/27/2020 05:57 AM - DUSKO MARKOVIC
Starting Work

#72 - 03/27/2020 05:57 AM - ADNAN SLJIVIC
Starting Work

#73 - 03/27/2020 05:58 AM - Ales Kordis
Starting Work

#74 - 03/27/2020 05:59 AM - ENVER MALIQI
Starting Work

#75 - 03/27/2020 05:59 AM - Vehbi Krasniqi
Starting Work

#76 - 03/27/2020 01:18 PM - Ales Kordis
Still working

#77 - 03/27/2020 02:51 PM - ENVER MALIQI
Still working

#78 - 03/27/2020 02:51 PM - Mehmed Ajki¢
Still working

#79 - 03/27/2020 02:51 PM - ADNAN SLJIVIC
Still working

#80 - 03/27/2020 02:51 PM - DUSKO MARKOVIC
Still working

#81 - 03/31/2020 04:55 AM - Vehbi Krasniqi
System updated task during auto shift end

#82 - 04/15/2020 04:55 AM - MUJAGA DIZDAREVIC
Starting Work

#83 - 04/15/2020 04:55 AM - SENAT MALIQI
Starting Work

#84 - 04/15/2020 05:12 PM - SENAT MALIQI
Still working

#85 - 04/15/2020 05:13 PM - MUJAGA DIZDAREVIC
Still working
